<?php
// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * enriched_shortcode definitions.
 *
 * @package    filter_enriched_shortcode
 * @copyright  2018 Enriched Academy
 * @author     Enriched Academy <www.enrichedacademy.com>
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$enriched_shortcode = [
     'eabutton' => [
        'callback' => 'filter_enriched_shortcode\enriched_shortcode::handle',
        'description' => 'shortcode:eabutton'
    ],
    'eabutton1' => [
        'callback' => 'filter_enriched_shortcode\enriched_shortcode::handle',
        'description' => 'shortcode:eabutton1'
    ],
    'eabutton2' => [        
        'callback' => 'filter_enriched_shortcode\enriched_shortcode::handle',
        'description' => 'shortcode:eabutton2'
    ],
    'eabutton3' => [        
        'callback' => 'filter_enriched_shortcode\enriched_shortcode::handle',
        'description' => 'shortcode:eabutton3'
    ],
    'eabutton4' => [        
        'callback' => 'filter_enriched_shortcode\enriched_shortcode::handle',
        'description' => 'shortcode:eabutton4'
    ],
];
